import { jsx } from "react/jsx-runtime";
import { WifiHighIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const WifiHigh = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "WifiHigh", ...props, children: /* @__PURE__ */ jsx(WifiHighIcon, { weight: variant }) });
  }
);
WifiHigh.displayName = "WifiHigh";
Object.assign(WifiHigh, { isGdsIcon: true });
export {
  WifiHigh
};
